#!/usr/bin/env python
# -*- coding: iso-8859-1 -*-

from setuptools import setup

setup(
    name = 'XsltMacro',
    version = '0.7',
    packages = ['xslt'],

    author = "Ronald Tschalär",
    maintainer = "Benjamin Lau",
    description = "Macro to display the results of an XSL-tranforms in a page",
    license = "BSD",
    keywords = "trac wiki xslt macro",
    url = "http://trac-hacks.org/wiki/XsltMacro",

    entry_points = {
        'trac.plugins': [
            'xslt.macro = xslt.macro'
        ]
    },
)


